Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.image.wms
Interface IWmsLayerStyle

All Known Implementing Classes:
  DefaultWmsLayerStyle

public interface IWmsLayerStyle

Version:
  $Header: /cvs/CVS_LEBA/external/openmap/openmap/src/openmap/com/bbn/openmap/wms/IWmsLayerStyle.java,v 1.1 2006/03/21 10:27:54 tomrak Exp $
Author:
  pitek

Method Summary
`java.lang.String` | `getAbstract()`
`java.lang.String` | `getName()`
`java.lang.String` | `getTitle()`

Method Detail

### getTitle

    public java.lang.String getTitle()

  Returns:

### getName

    public java.lang.String getName()

  Returns:

### getAbstract

    public java.lang.String getAbstract()

  Returns:

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details